* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    height: 100%;
    /*box-sizing: border-box;*/
}
body{
    height: 100%;
    margin: 0px;
    padding-top: 160px;
    font-family: 'Open Sans', 'Ubuntu', sans-serif;
}

a:hover{
    text-decoration: none;
}

.valign-parent {
    display: table;
    width: 100%;
    margin: 0px;
}
.valigned-child {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    margin: 0px;
}

#navBar {
    width: 100%;
    max-width: 1140px;
    position: fixed;
    top: 0px;
    background-color: rgba(255,255,255,0.95);
    z-index: 991;
}
#navTree {
    display: none;
    clear: both;
}
#navCats{
    clear: both; 
    height: 60px; 
    background-color: #002868; 
    -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5); 
    -moz-box-shadow:    0px 5px 5px 0px rgba(0,0,0,0.5); 
    box-shadow:         0px 5px 5px 0px rgba(0,0,0,0.5);
}
#navCats td {
    position: relative; 
    border-right: 1px solid #82c6e2; 
    color: white; 
    font-size: 13px; 
    text-align: center; 
    padding: 5px; 
    /*width: 10%; */
    font-weight: bold;
}
#navCats td:hover{
    background-color: #666;
}

.headerLogo {
    max-height: 50px; 
    float: left; 
    margin-bottom: 10px;
}
.headerLinks {
    float: right; 
    vertical-align: middle; 
    margin-right: 0px;
    //max-width: 300px;
}
.formPesquisa {
    width: 300px; 
    margin-top: 7px;
}
.bannerText {
    position: absolute; 
    font-size: 26px; 
    bottom: 0px; 
    left: 0px; 
    width: auto; 
    margin: 20px; 
    padding: 10px;
    z-index: 2; 
    color: rgba(255,255,255,0.9); 
    font-weight: bold; 
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

.migalhas{
    padding: 6px; 
    font-size: small; 
    font-weight: bold; 
    color: #999; 
    text-transform: uppercase; 
    margin-bottom: 10px;
}

.prodTitulo {
    margin-top: 0px; 
    font-size: large; 
    font-weight: bold;
}
.prodTituloMobile {
    display: none;
}
.prodMigalhaNome {
    font-weight: bold;
    color: black;
}
.fotoProdWrapper {
    position: relative; 
    border: 1px solid #ddd; 
    vertical-align: middle; 
    text-align: center; 
    /*padding-top: 35px; */
    height: 360px; 
    width: 360px;
}
#fotoProd {
    //position: absolute; 
    height: auto; 
    max-height: 340px; 
    width:auto; 
    max-width: 340px;
    margin: auto;
}
.prodMarcaLogo {
    max-width: 300px;
    max-height: 40px;
    width: auto;
    text-align: center;
    margin-top: 4px;
    margin-bottom: 8px;
    /*position: absolute; 
    max-height: 30px; 
    width:auto; 
    max-width: 200px; 
    top: 7px; 
    left: 7px;
    z-index: 900;*/
}
.marcaLogoProdWrapper {
    text-align: left;
}
.maisInfoProd {
    padding: 10px; 
    background-color: #EEE; 
    font-size: small; 
    text-align: center;
}
.prodFotosTable {
    width: auto;
    margin-left: 0px; 
    margin-right: auto;
}
.contactoIcon {
    //color: #002868;
    //color: #82c6e2;
    color: white;
    background-color: #82c6e2;
    padding: 4px;
    border-radius: 4px;
    margin-right: 10px; 
    vertical-align: middle;
}
.btnContactoEnviar {
    width: 100%;
    padding: 6px;
    //margin: 3px;
    border-radius: 4px;
    //border: 0px solid #BBB;
    color: white;
    background-color: #82c6e2;
}

@media only screen and (max-width:1024px/*1200px*/) {
    body {
        padding-top: 0px;
    }
    #navBar {
        position: relative;
    }
    #navCats {
        display: none;
    }
    #navTree{
        display: box;
    }
    .headerLinks {
        float: none;
        text-align: center;
        margin: 5px;
    }
    .headerLogo {
        float: none;
        text-align: center;
        margin: 5px;
    }
    .formPesquisa {
        width: 100%; 
    }
    .bannerText {
        font-size: 14px;
    }
    .noticiaImagem {
        float: none;
        width: 100%;
    }
    .prodTitulo {
        margin-top: 20px;
    }
    #fotoProd {
        max-height: 200px;
        max-width: 200px;
    }
    .fotoProdWrapper {
        height: 230px;
        width: 230px;
    }
    .prodFotosTable {
        margin-left: auto; 
    }
    .seccaoContactosFormulario {
        margin-top: 20px;
    }
    .prodMigalhaNome {
        clear: both;
        display: block;
        font-size: large; 
        font-weight: bold;
        text-align: center;
        margin: 10px;
        //text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    }
    .prodTitulo {
        display: none;
    }
    .marcaLogoProdWrapper {
        text-align: center;
    }
}
.respMenuItem {
    width: 100%;
    padding: 6px;
    //margin: 3px;
    border-radius: 4px;
    border: 0px solid #BBB;
}

.respMenuItemNivel1 {
    color: white;
    border-color: #666;
    background-color: #002868;
    background: -webkit-linear-gradient(#002868, #002054);
    background: -o-linear-gradient(#002868, #002054);
    background: -moz-linear-gradient(#002868, #002054);
    background: linear-gradient(#002868, #002054);
}
.respMenuItemNivel1:hover {
    color: white;
    background: #002054;
}
.respMenuItemNivel2 {
    color: white;
    border-color: #333;
    background: #666;
}
.respMenuItemNivel2:hover {
    background: #002868;
}
.respMenuItemNivel3 {
    color: white;
    border-color: #333;
    background: #666;
    /*background: -webkit-linear-gradient(#777, #666);
    background: -o-linear-gradient(#777, #666);
    background: -moz-linear-gradient(#777, #666);
    background: linear-gradient(#777, #666);*/
}
.respMenuItemNivel3:hover {
    background: #002868;
}

.respSubMenu {
    //background-color: gray;
    width: 100%;
    margin-top: 4px;
    /*margin-right: 30px;*/
}
.respSubMenuMarca{
    padding: 10px;
    border: 2px solid #CCC;
    background-color: #666;
    //margin-bottom: 10px;
    border-radius: 4px;
}

.linkCat{
    color: white;
}
.linkCat:hover{
    color: white;
    text-decoration: none;
}
.linkCat:active{
    color: white;
    text-decoration: none;
}
.linkSubCat {
    color: white;
}
.linkSubCat:hover{
    background-color: #002868;/*#82c6e2;*/
}
.cat0Container{
    z-index: 992;
    position: fixed;
    left: 0px;
    top: 0px;
    padding: 7px;
    background-color: #666;
    color: white;
    /*opacity: 0.95;*/
    display:none;
    -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.25); 
    -moz-box-shadow:    0px 5px 5px 0px rgba(0,0,0,0.25); 
    box-shadow:         0px 5px 5px 0px rgba(0,0,0,0.25);
}
#catsUnderlay{
    z-index: 990;
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    opacity: 0;
    display: none;
    background-color: #ccc;
}

.tituloSideProds {
    text-align: left;
    font-weight: bold;
    padding: 8px;
    background-color: #AAA;
    color: white;
    margin-top: 40px;
    margin-bottom: 0px;
}




.seccaoCorpo {
    /*padding: 25px 0px;*/
    /*background-color: #82c6e2;*/
}
.seccaoCorpo:nth-child(odd) {
    /*background-color: rgba(255, 255, 255, 0.85);*/
    /*background-color: white;*/
}
.seccaoCorpo:nth-child(even) {
    /*background-color: rgba(242, 243, 245, 0.85);*/
    /*background-color: #f2f3f5;*/
}

.seccaoTitulo {
    width: auto;
    text-align: left;
    padding: 0px;
    margin-top: 20px;
    margin-bottom: 0px;
    color: #002868;
    /*background-color: #002868;*/
    
    /*background-repeat: no-repeat;
    background-size: cover;*/
    text-transform: uppercase;
    font-weight: bold;
    font-size: x-large;
    text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.5);
}
.seccaoTituloSep {
    /*background-color: #82c6e2;*/
    /*height: 2px;*/
    height: 4px;
    margin-bottom: 15px;
}
.subSeccao {
    background-color: #EEE;/*eef0f5*/
    padding: 10px;
}

.socialNetLink {
    margin: 0px;
    padding: 12px;
    display: inline-block;
    color: #002868;
    /*background-color: white;*/
    /*border: 1px solid #416bc3;*/
    text-decoration: none;
    font-size: xx-large;
    text-align: center;
}

.logoMarcaLado {
    max-height: 50px; 
    max-width: 270px; 
    width:auto; 
    margin-top: 10px; 
    margin-bottom: 20px;
    border: 1px solid transparent;
    vertical-align: middle;
    padding: 4px;
}

.imgMarca2 {
    padding: 5px;
    width:auto;
    max-height: 40px; 
    max-width: 200px; 
    vertical-align: middle;
    margin-left: 15px;
    border: 1px solid transparent;
    float: right;
}
.logoMarcaLado:hover {
    border-color: #82c6e2;
}

.downloadPainel {
    vertical-align: middle;
    text-align: center;
    //float: left;
    display: inline-block;
    border: 1px solid lightblue;
    padding: 5px;
    margin: 5px;
    height: auto;
    width: 250px;
    text-decoration: none;
    //background-color: lightgray
}
.downloadPainel:hover{
    border-color: #0e2a69;
}
.downloadIcon {
    //display: block;
    //-moz-box-sizing: border-box;
    //box-sizing: border-box;
    background: url(../imgs/icons/docDownload32.png) no-repeat;
    width: 32px; /* Width of new image */
    height: 32px; /* Height of new image */
    //padding-left: 32px; /* Equal to width of new image */
    vertical-align: middle;
    float: left;
}
.downloadTitulo{
    color: black;
    vertical-align: middle;
    //font-size: large;
    font-weight: bold;
    height: 1px; 
    background-color: lightgray;
    padding: 5px;
}


.linkDownloadProd {
    border: 1px solid #82c6e2;
    margin: 0px;
}
.linkDownloadProd:hover {
    border-color: #002868;
}
.linkDownloadProd2 {
    border: 1px solid white;
    margin: 0px;
}


/* BUTOES */
.butao {
    width: 100%;
    padding: 6px 18px; 
    border: 0px solid darkslategray;
    border-radius: 4px; 
    font-size: medium;
}
.butaoDetalhes{
    color: white; 
    /*background-color: #545fa7;*/
    background-color: #002868;
}
.butaoDetalhes:hover {
    color: white; 
    /*background-color: #3e477d;*/
    background-color: orange;
}

/* PRODUTOS */
.colProd{
    border: 1px solid white;
    padding: 5px;
}
.colProd:hover{
    border-color: #82c6e2;
}
.prodWrapper{
    /*border: 1px solid white;*/
    width: auto;
    padding: 10px;
}
.prodWrapper:hover{
    /*border-color: gray;*/
}

/* SIDEBAR */
.barraLateral{
    height: 500px; 
    border: 1px solid #ddd; 
    vertical-align: top; 
    margin-right: 20px;
    padding: 10px;
    /*-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow:    0px 2px 5px 0px rgba(0,0,0,0.5);
    box-shadow:         0px 2px 5px 0px rgba(0,0,0,0.5);*/
}

/* DESTAQUES */
.colDestaque{
    /*border: 1px solid white;*/
    padding: 3px;
}
.colDestaque:hover{
    /*border-color: lightblue;*/
}
.destaqueWrapper{
    /*border: 1px solid white; */
    width: auto;
    /*padding: 10px;*/
    text-align: center;
}
.destaqueWrapper:hover{
    /*border-color: #545fa7;*/
}
.destaqueTitulo {
    color: black;
    text-decoration: none;
    font-size: large;
    font-weight: bold;
    text-align: left;
}
.destaqueProdTitulo {
    margin-top: 10px;
    color: black;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    min-height: 40px;
}
.destaqueResumo {
    color: black;
    text-decoration: none;
    text-align: left;
}
.destaqueDetalhe{
    display: none;
    padding: 10px;
    /*background-color: lightblue;*/
    border: 1px solid #416bc3;
}
.destaqueLinkWrapper{
    color: black;
    text-decoration: none;
    text-align: center;
    /*border: 1px solid white;*/
}
.destaqueLinkWrapper:hover{
    color: black;
    text-decoration: none;
}
.destaqueLerMais{
    color: #416bc3;
    /*font-weight: bold;*/
    margin-left: 10px;
}
.destaqueLerMais:hover{
    text-decoration: underline;
}

#conteudoComRodape{
    padding-bottom: 150px;
}
#rodape {
    clear: both;
    background-color: #f3f4f4;
    padding: 20px;
    width:100%;
    height:130px;
    position:absolute;
    bottom:0;
    left:0;
}
#mainWrapper {
    min-height: 100%;
    position: relative;
}